Description: Fix invalid JSON anchor
Author: Nick Morrott <nickm@debian.org>
Bug-Debian: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1064692
Forwarded: not-needed
Last-Update: 2024-04-19
---
--- a/yotta/lib/schema/target.json
+++ b/yotta/lib/schema/target.json
@@ -143,7 +143,7 @@
             "$ref": "#/definitions/command"
         },
         "config": {
-            "$ref": "#definitions/configData"
+            "$ref": "#/definitions/configData"
         },
         "yotta": {
             "comment": "specification on the yotta versions that this target will work with (recommend >=x.y.z)",
